## xcb-util-xrm 1.3+git20230724.a17de57

=== debian/changelog ===
xcb-util-xrm (1.3+git20230724.a17de57-1) unstable; urgency=medium

  * Team upload of Debian team.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1015738
  * Point watch file to latest commit since tag 1.3 has issues with automake
    Unfortunately additional patches including some M4 makros copied from
    xcb-util-wm-0.4.2 are needed to run dh_autoreconf successfully
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * d/control: automake + autoconf not explicitly needed as Build-Depends
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libxcb-util0-dev
      with replacement libxcb-util-dev (= 0.4.0-1+b1).
    + libxcb-xrm-dev: Replace dependency on transitional package
      libxcb-util0-dev with replacement libxcb-util-dev (= 0.4.0-1+b1) in
      Depends.
  * Fix dh_missing which now defaults to fail-missing
  * Remove debian-rules-is-dh_make-template

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2024 10:16:06 +0100
