=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: xcb-util-xrm
 Priority: optional
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>=9),
-               dh-autoreconf,
-               autoconf,
-               automake,
-               pkg-config,
+Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
+               pkgconf,
                libxcb1-dev,
-               libxcb-util0-dev,
+               libxcb-util-dev,
                libx11-dev,
                libx11-xcb-dev,
                xutils-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/Airblader/xcb-util-xrm
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xcb-util-xrm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xcb-util-xrm.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/xcb-util-xrm.git
+Vcs-Browser: https://salsa.debian.org/debian/xcb-util-xrm
 
 Package: libxcb-xrm-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libxcb-xrm0 (= ${binary:Version}), ${misc:Depends}, libxcb1-dev, libxcb-util0-dev
+Depends: libxcb-xrm0 (= ${binary:Version}), ${misc:Depends}, libxcb1-dev, libxcb-util-dev
 Description: utility functions for the X resource manager, development files
  This package contains the header and library files needed to build software
  using libxcb-xrm, providing utility functions for the X resource manager.
