=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,4 @@
 
 
 %:
-	dh $@ --with autoreconf
-
-
-# dh_make generated override targets
-# This is example for Cmake (See https://bugs.debian.org/641051 )
-#override_dh_auto_configure:
-#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
-
+	dh $@
