=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xcb-util-xrm-$1.tar.gz%" \
#   https://github.com/Airblader/xcb-util-xrm/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# Tag 1.3 has automake/libtool issues

opts="mode=git,pretty=1.3+git%cd.%h" \
    https://github.com/Airblader/xcb-util-xrm.git HEAD
